# POrdinalToString::Initialiser Struct Reference

Structure for static array initialiser for class. More...

`#include <pstring.h>`

List of all members.

## Public Attributes

PINDEX | key
| Ordinal key for string.
const char * | value
| String value for ordinal.

## Detailed Description

Structure for static array initialiser for class.

## Member Data Documentation

PINDEX POrdinalToString::Initialiser::key

Ordinal key for string.

const char* POrdinalToString::Initialiser::value

String value for ordinal.

The documentation for this struct was generated from the following file:

- pstring.h